services:
  ddclient:
    image: linuxserver/ddclient:latest
    container_name: ddclient
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Berlin
    volumes:
      - ./ddclient.conf:/config/ddclient.conf
    restart: unless-stopped
